<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="https://i.ibb.co/k9KGhBC/White-Chatting-Letter-Initial-Logo-14.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Chatify</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
